{* Calculate title from path *}
{capture name="title"}
{if count($path)>1} - {/if}
{foreach from=$path item=category name=path}
  {if $smarty.foreach.path.iteration gt 2}
    &gt;
  {/if}
  {if not $smarty.foreach.path.first}
    {$category.TITLE}
  {/if}
{/foreach}
{/capture}
{strip}
{assign var="in_page_title" value=$category.TITLE}
{assign var="description" value=$category.DESCRIPTION}
{include file="header.tpl"}

			<!-- Header Ends -->
			
			</td>
		</tr>
		<tr>
			<td>
			<table border="0" width="100%" id="table3" cellspacing="3" cellpadding="3">
				<tr>
					<td width="580" align="left" valign="top">
					<table border="0" width="100%" id="table6" cellspacing="0" cellpadding="0">
						<tr>
							<td>
							<!-- Top Bar -->{include file="top_bar.tpl"}<hr color="#CCCCCC" size="1"></td>
						</tr>
						<tr>
							<td align="left" valign="top">
							<!-- Main Starts -->
									{include file="admin/messages.tpl"}

<table width="460" border="0" class="formPage">
{if $error}
<tr><td colspan="2" class="err">
{l}An error occured while saving the link.{/l}
</td></tr>
{/if}
{if $posted}
<tr><td colspan="2" class="msg">
{l}Link submitted and awaiting approval.{/l}<br />
{l}Submit another link.{/l}
</td></tr>
{/if}
<form method="post" action="">
{if count($price)>0}
	<tr><td colspan="2" class="price">
	<b>Pricing:</b><br />
	<table border="0" cellspacing="0" cellpadding="0">
	{if $price.featured}
		<tr><td><input type="radio" name="LINK_TYPE" value="featured" {if $LINK_TYPE eq 'featured'}checked="true"{/if}>{l}Featured links{/l}</td><td>${$price.featured}</td></tr>
	{/if}
	{if $price.normal gt 0}
		<tr><td><input type="radio" name="LINK_TYPE" value="normal" {if $LINK_TYPE eq 'normal'}checked="true"{/if}>{l}Regular links{/l}</td><td>${$price.normal}</td></tr>
	{elseif $price.normal eq 0}
		<tr><td><input type="radio" name="LINK_TYPE" value="normal" {if $LINK_TYPE eq 'normal'}checked="true"{/if}>{l}Regular links{/l}</td><td>{l}free{/l}</td></tr>
	{/if}
	{if $price.reciprocal gt 0}
		<tr><td><input type="radio" name="LINK_TYPE" value="reciprocal" {if $LINK_TYPE eq 'reciprocal'}checked="true"{/if}>{l}Regular links with reciprocal{/l}</td><td>${$price.reciprocal}</td></tr>
	{elseif $price.reciprocal eq 0}
		<tr><td><input type="radio" name="LINK_TYPE" value="reciprocal" {if $LINK_TYPE eq 'reciprocal'}checked="true"{/if}>{l}Regular links with reciprocal{/l}</td><td>{l}free{/l}</td></tr>
	{/if}
	{if isset($price.free)}
		<tr><td><input type="radio" name="LINK_TYPE" value="free" {if $LINK_TYPE eq 'free'}checked="true"{/if}>{l}Links with nofollow attribute{/l}</td><td>free</td></tr>
	{/if}
	</table>
	{validate form="submit_link" id="v_LINK_TYPE" message=$smarty.capture.field_link_type}
	</td></tr>
{/if}
  <tr>
  	<td class="label"><span class='req'>*</span>{l}Title{/l}:</td>
  	<td class="field">
  		<input type="text" name="TITLE" value="{$TITLE}" size="40" maxlength="100" class="text"/>
  		{validate form="submit_link" id="v_TITLE" message=$smarty.capture.field_char_required}
  		{validate form="submit_link" id="v_TITLE_U" message=$smarty.capture.title_not_unique}
  	</td>
  </tr>
  <tr>
  	<td class="label"><span class='req'>*</span>{l}URL{/l}:</td>
  	<td class="field">
  		<input type="text" name="URL" value="{$URL}" size="40" maxlength="255" class="text"/>
  		{validate form="submit_link" id="v_URL" message=$smarty.capture.invalid_url}
  		{validate form="submit_link" id="v_URL_ONLINE" message=$smarty.capture.url_not_online}
  		{validate form="submit_link" id="v_URL_U" message=$smarty.capture.url_not_unique}
  	</td>
  </tr>
  <tr>
  	<td class="label">{l}Description{/l}:</td>
  	<td class="field">
  		<textarea name="DESCRIPTION" rows="3" cols="37" class="text">{$DESCRIPTION}</textarea>
  	</td>
  </tr>
  <tr>
  	<td class="label"><span class='req'>*</span>{l}Your Name{/l}:</td>
  	<td class="field">
  		<input type="text" name="OWNER_NAME" value="{$OWNER_NAME}" size="40" maxlength="100" class="text"/>
  		{validate form="submit_link" id="v_OWNER_NAME" message=$smarty.capture.field_char_required}
  	</td>
  </tr>
   <tr>
  	<td class="label"><span class='req'>*</span>{l}Your Email{/l}:</td>
  	<td class="field">
  		<input type="text" name="OWNER_EMAIL" value="{$OWNER_EMAIL}" size="40" maxlength="100" class="text"/>{validate form="submit_link" id="v_OWNER_EMAIL" message=$smarty.capture.invalid_email}
  	</td>
  </tr>
  <tr>
  	<td class="label"><span class='req'>*</span>{l}Category{/l}:</td>
  	<td class="field">
  		{html_options options=$categs selected=$CATEGORY_ID name="CATEGORY_ID"}{validate form="submit_link" id="v_CATEGORY_ID" message=$smarty.capture.no_url_in_top}
  	</td>
  </tr>
  <tr>
  	<td class="label">{if $recpr_required}<span class='req'>*</span>{/if}{l}Reciprocal Link URL{/l}:</td>
  	<td class="field">
  		<input type="text" name="RECPR_URL" value="{$RECPR_URL}" size="40" maxlength="255" class="text"/>
  		{validate form="submit_link" id="v_RECPR_URL" message=$smarty.capture.invalid_url}
{if $recpr_required}
  		{validate form="submit_link" id="v_RECPR_ONLINE" message=$smarty.capture.recpr_not_found}
{/if}<br />
		<p class="small">{l}To validate the reciprocal link please include the<br />following HTML code in the page at the URL<br />specified above, before submiting this form:{/l}</p>
		<textarea name="RECPR_TEXT" rows="2" readonly="true" cols="37" class="text">&lt;a href="{$smarty.const.SITE_URL}"{if $smarty.const.ENABLE_ID} id="R{$recpr_id|string_format:"%X"}"{/if}&gt;{$smarty.const.SITE_NAME}&lt;/a&gt;</textarea>
  	</td>
  </tr>
{if $smarty.const.VISUAL_CONFIRM}
  <tr>
  	<td class="label"><span class='req'>*</span>{l}Enter the code shown{/l}:</td>
  	<td class="field">
  		<input type="text" name="CAPTCHA" value="" size="10" maxlength="5" class="text"/>{validate form="submit_link" id="v_CAPTCHA" message=$smarty.capture.invalid_code}<br />
  		<p class="small">{l}This helps prevent automated registrations.{/l}</p>
  		<img src="{$smarty.const.DOC_ROOT}/captcha.php" class="captcha" />
  	</td>
  </tr>
{/if}
  <tr>
    <td colspan="2" class="buttons"><input type="submit" name="submit" value="{l}Continue{/l}" class="btn"/></td>
  </tr>
</form>
</table>
      <!-- Main Ends-->
      </td>
						</tr>
						<tr>
							<td align="left" valign="top">
							{* Pager (not used yet) *} {if !empty($list_total)} 
      <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
        <tr>
          <td><table width="100%"  border="0" align="right" cellpadding="0" cellspacing="15">
              <tr> 
                <td valign="top"> <div> 
                    <div style="float: center"> {if $smarty.const.ENABLE_REWRITE} 
                      {assign var='url_pattern' value='?p=$'} {/if} {pager rowcount=$list_total 
                      limit=$smarty.const.PAGER_LPP class_num="" class_numon="a" 
                      class_text="" posvar="p" show="page" txt_next="Next" txt_prev="Previous" 
                      shift="1" separator=" " wrap_numon="[|]" url_pattern="$url_pattern"} 
                    </div>
                    {l}Total records:{/l} {$list_total} </div></td>
              </tr>
            </table></td>
        </tr>
      </table>
      {/if}
						</td>
						</tr>
					</table>
					</td>
					
					<td align="left" valign="top">
					<!-- Side Panel -->
					{include file="right_rail.tpl"}
					<!-- Side Panel Ends -->
					</td>
				</tr>
			</table>
			</td>
		</tr>{* Javascript for tracking link clicks *} 
<script type="text/javascript">
/* <![CDATA[ */
   var root = '{$smarty.const.DOC_ROOT}';
   {literal}
   var a = document.getElementsByTagName("a");
   for(i = 0; i< a.length; i++)
      if(a[i].id != '')
         a[i].onclick = count_link;
   function count_link() {
      i = new Image();
      i.src= root+'/cl.php?id='+this.id;
      return true;
   }
   {/literal}
/* ]]> */
</script>
{include file="footer.tpl"} 
{/strip}
		<!-- Footer -->
		